@charset "windows-1251";
@import "centeravt1.css"; 
@import "centeravt3.css"; 

/*Строка навигации*/	
	.navp {
	font-family:  Arial, Verdana, sans-serif;
    font-size: 12px;
	font-weight: normal;
    text-align: left;
	margin: 5px 0 10px 0;
	padding: 2px 1% 2px 20px;
    color: #660000;
	background-color: #fff; 
    border-top: 0px solid #ccc;
    border-bottom: 0px solid #ccc;
  }	

	/*Левая панель навигации*/
 #left_menu  {
  font-family:  Arial, Helvetica, sans-serif;
  list-style: none;
  text-align: left;
	margin: 0 5px 36px 4px; 
	padding: 0;
	line-height: 1.2; 
	border-top: 1px dashed #999;
 	}
	
 #left_menu ul {
  list-style: none;
	margin: 0px 0 0px 15px; 
	padding: 0;
 	}

#left_menu li {  
 margin: 0;/*  чтобы пункты меню не сливались */ 
 border-bottom: 1px dashed #999; 
 text-align: left;
 }  
 
#left_menu li a {  
   display: block; /* меняем отображение на блок, чтобы иметь возможность задавать внутренние отступы */ 
   position: relative;/*  для IE6, чтобы ссылка была по всей своей площади */ 
   margin: 0; 
   padding: 6px 5px 6px 17px;
   font-size:12px;
   font-weight:bold;
  /* text-decoration:none;
   color: #004080;*/
     color: #02243C;

 }  

#left_menu li div {  
   margin: 0; 
   padding: 5px 5px 5px 17px; 
	/* text-decoration:none;*/
   font-size:12px;
   font-weight:bold;
	 color: #cc0000;
	/* background-color: #3a93d2;
	 color: #fff;*/
 }  
 
#left_menu li ul li, 
#left_menu li ul li ul li, 
#left_menu li ul li ul li ul li 
{  
	border: 0;
 } 
 
#left_menu li ul li a, 
#left_menu li ul li ul li a, 
#left_menu li ul li ul li ul li a, 
#left_menu li ul li div, 
#left_menu li ul li ul li div, 
#left_menu li ul li ul li ul li div 
{  
  font-size:12px;
  font-weight:normal;
  padding: 5px 5px 5px 17px; 
 } 
 
#left_menu li ul li ul li a, 
#left_menu li ul li ul li div 
{  
  font-size:11px;
	font-weight:normal;
 /* padding: 5px 5px 5px 17px; */
  letter-spacing: 0.4px; 
  padding: 2px 2px 8px 17px; 
 } 
 
 
#left_menu a.close {
	background: url("../images/cl.gif") no-repeat left 50%;
} 
#left_menu a.open {
 	background: url("../images/op1.gif") no-repeat left 50%;
} 
#left_menu div.open {
 /*	background: #3a93d2 url("../images/op.gif") no-repeat left 50%;*/
 	background: url("../images/op1.gif") no-repeat left 50%;
} 
  
#left_menu li a:hover{ 
 /* background: #3a93d2;*/
  background: #0082d8;
  color: #fff;
/*  
	background: transparent;
	color: #3399ff;*/
  text-decoration:underline;
}
#left_menu li a.close:hover{ 
/* 	background: #3a93d2 url("../images/cl1.gif") no-repeat left 50%;*/
 	background: #0082d8 url("../images/cl1.gif") no-repeat left 50%;
	
/* 	background: transparent url("../images/cl.gif") no-repeat left 50%;*/
}
#left_menu li a.open:hover{ 
/* 	background: #3a93d2 url("../images/op1_over.gif") no-repeat left 50%;*/
 	background: #0082d8 url("../images/op1_over.gif") no-repeat left 50%;

/* 	background: transparent url("../images/op.gif") no-repeat left 50%;*/
}

#left_menu li.in {
	background: #f9f9f9 url("../images/lnavbg.jpg") repeat-y right top;/**/
	border-bottom: 1px dashed #999;
} 
#left_menu li ul li.in {
	/*background: #f0f0f0 url("../images/lnavbg1.jpg") repeat-y right top;*/
	background: #f9f9f9 url("../images/lnavbg.jpg") repeat-y right top;/**/
	border-top: 1px dashed #999;
} 
#left_menu li ul li ul li.in {
	background: #e6e6e6 url("../images/lnavbg2.jpg") repeat-y right top;/**/
	border-bottom: 0;
} 

/*----------Нижнее меню -----------*/

	#nmenu {
	display: block;
	background: transparent;
  text-align: center;	
	padding: 10px 0;
	}
	#nmenu a {
  font-size: 11px;
  font-weight: normal;
  text-align: center;
  padding: 0px 2px 0 6px;
	}
	#nmenu a + a {
	border-left: 1px solid #999; 
	}	
	
/*----------Горизонтальное выпадающее меню------------*/

.preload1 {background: url(../images/menu/blank_over.gif);}
.preload2 {background: url(../images/menu/blank_overa.gif);}

#nav {padding:0; margin:0; list-style:none; height:36px; /*background:#fff; padding-left: 260px; padding-left: 20%; */ position:relative; z-index:500; font-family: arial, verdana, sans-serif;
 background:#0082d8 url(../images/navbg.gif) repeat right top;}
 
#nav li {padding:0; margin:0; border:none; 
 text-align: left;}

#nav li.top {display:block; float:left;}

#nav li a.top_link {display:block; float:left; height:36px; line-height:27px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;
      background:#0082d8 url(../images/menu/blank.gif) left top;}
			
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:36px;  background:#0082d8 url(../images/menu/blank.gif) right top; /*background:#3a93d2 url(../images/menu/blank.gif) right top;*/}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:36px; background:#0082d8 url(../images/menu/blanka.gif) no-repeat right top; /*background:#3a93d2 url(../images/menu/blanka.gif) no-repeat right top;*/}

#nav li a.top_link:hover {color:#fff; background:#0082d8 url(../images/menu/blank_over.gif) no-repeat;}
#nav li a.top_link:hover span {background:#0082d8 url(../images/menu/blank_over.gif) no-repeat right top;}
#nav li a.top_link:hover span.down {background:#0082d8 url(../images/menu/blank_overa.gif) no-repeat right top;}

#nav li:hover > a.top_link {color:#fff; background:#0082d8 url(../images/menu/blank_over.gif) no-repeat;}
#nav li:hover > a.top_link span {background:#0082d8 url(../images/menu/blank_over.gif) no-repeat right top;}
#nav li:hover > a.top_link span.down {background:#0082d8 url(../images/menu/blank_overa.gif) no-repeat right top;}/**/

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul/**/
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav ul li {z-index: 156;}/**/

#nav li:hover ul.sub
{left:0; top:31px; padding:3px; border:1px solid #0082d8;/* white-space:nowrap; background: #fff; */ width:90px; height:auto; z-index:300;
background: #fcfcfc;}

#nav li:hover ul.sub li
{display:block; /*height:20px;*/ position:relative; float:left; width:90px; font-weight:normal;
 width:100%; height:auto;}
 
#nav li:hover ul.sub li + li {
border-top: 1px solid #ccc;}
 
#nav li:hover ul.sub li a
{display:block; /*font-size:11px; height:20px; width:90px; line-height:20px; text-indent:5px; color:#000;*/ text-decoration:none;
  font-size:12px; height:100%; width:auto; line-height:16px; text-indent:0; margin: 0; padding: 3px 10px 3px 3px; color: #02243C;/*color: #004080;*/ }
 
#nav li ul.sub li a.fly
{/*background:#fff url(../images/menu/arrow.gif) 80px 7px no-repeat;*/
background: /*#fcfcfc*/ url(../images/menu/arrowb.gif) 99% 50% no-repeat;}

#nav li:hover ul.sub li a:hover 
{background:#0082d8; color:#fff;}

#nav li:hover ul.sub li a.fly:hover
{/*background:#3a93d2 url(../images/menu/arrow_over.gif) 80px 7px no-repeat; color:#fff;*/
background:#0082d8 url(../images/menu/arrow_over.gif) 99% 50% no-repeat; color:#fff;}

#nav li:hover ul li:hover > a.fly {/*background:#3a93d2 url(arrow_over.gif) 80px 7px no-repeat;*/ color:#fff;
background:#0082d8 url(../images/menu/arrow_over.gif) 99% 50% no-repeat;}

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{/*left:90px; top:-4px;*/ background: #f3f3f3; padding:3px; border:1px solid #0082d8; /*white-space:nowrap;*/ width:90px; z-index:400; height:auto;
 left:60%; top:100%;}
 

 /*----------Горизонтальное меню слева------------*/
li#slog_ls{
color: #fff;
font-weight: normal;
font-family: 'Verdana', Verdana, 'Arial', Arial, sans-serif;
font-size: 13px;
/*min-width: 326px;
width: 19%;*/
width: 260px;
height:36px; 
line-height:27px; 

}
li#slog_ls span{
display: block;
padding:0 12px 0 12px;
}
 /*----------Горизонтальное меню справа------------*/
 
#nav li.right {display:block; float:right;}
#main {display: block; background:transparent url(/images/home.gif) center center no-repeat; width: 36px; height: 26px; cursor:pointer;}
#propert {display: block; background: transparent url(/images/mail.gif) center center no-repeat; width: 36px; height: 26px; cursor:pointer;}
#sitemap {display: block; background:transparent url(/images/sitemap.gif) center center no-repeat; width: 36px; height: 26px; cursor:pointer;}
#print {display: block; background:transparent url(/images/print2.gif) center center no-repeat; width: 36px; height: 26px; cursor:pointer;}
/*#found {display: table-cell; height:36px; vertical-align:middle;}*/
#found {display: block; height:36px; width: 220px;}
#found input {margin: 2px;}

#search {margin: 0 5px 0 0;}
#search_text {font-size: 11px;}
#search_but {font-size: 11px;}

/* ----------Карта сайта----------  */

ul.navmap li
{
display:block;
white-space: normal;
font-weight:bold;
text-align: left;
font-size: 120%;
line-height: 1.5;
margin: 0.5em 0;
}
ul.navmap li:before
{
content:counters(item,".") " ";
counter-increment:item;

color: #666;
font-weight: normal;
font-family:  verdana, arial, sans-serif;/**/
}
ul.navmap
{
counter-reset:item;

padding:0;
margin:0 0 0 20px;
}
ul.navmap li ul {
 margin: 0 0 1em 30px;
}
ul.navmap li ul li ul li ul{
 margin: 0 0 0 40px;
}
ul.navmap li ul li {
font-weight: bold;
font-size: 80%;
margin: 0.2em 0;
}
ul.navmap li ul li ul li{
font-weight: normal;
font-size: 100%;
}
.navmap a:visited {/*color: #6699cc;*/color: #990099;}  
.navmap a:hover {/*color: #3366ff;*/ color: rgb(0,131,255); text-decoration: underline;} 
